<DialogueContent.DXSM_SSCV_ORIG_OEM_UI_Shields_Right_75_Percent __id="e2dd2b8b-5038-4239-9165-e9b9542b7eef" __path="libs/foundry/records/dialoguecontentbank/shipcomputers/dialoguecontentbank.shipcomputers_betty_factory_orig.xml" __type="DialogueContent" localizedSubtitleText="@DXSM_SSCV_ORIG_OEM_UI_Shields_Right_75_Percent" tempText="">
  <externalSources DXSM_SSCV_ORIG_OEM_UI_Shields_Right_75_Percent_1="ca6218ff-2c6b-4653-809a-55c5c7b14a49" />
</DialogueContent.DXSM_SSCV_ORIG_OEM_UI_Shields_Right_75_Percent>